body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/Fundo.jpg);
	scrollbar-3d-light-color:#000000;
	scrollbar-arrow-color:#000000;
	scrollbar-base-color:#000000;
	scrollbar-dark-shadow-color:#EEEDE8;
	scrollbar-face-color:#EEEDE8;
	scrollbar-highlight-color:#EEEDE8;
	scrollbar-shadow-color:#EEEDE8;
	scrollbar-track-color:#000000;
}

.texto {
	 font-family: Verdana;
	 font-size: 10px;
	 color:#000000;
}
.texto_biblioteca {
	 font-family: Verdana;
	 font-size: 14px;
	 color:#000000;
}
.TextoForm {
	 font-family: Verdana; font-size: 11px; color: #000000;
	 color:#000000;
}

.textoTopo {
	 font-family: Arial;
	 font-size: 10px;
	 color:#FFFFFF;
	 font: bold;
	 
}
.texto1 {
	 font-family: Arial;
	 font-size: 11px;
	 color:#000000;
	 
}

.textoHorario {
	 font-family: Arial;
	 font-size: 9px;
	 color:#000000;
	 
}
.texto2 {
	 font-family: Verdana;
	 font-size: 12px;
	 color:#000000;
	 
}
.textoAtencao {
	 font-family: Arial;
	 font-size: 12px;
	 color:#FF0000;
	 font: bold;
}

.textoDataNoticia {
	text-transform: uppercase;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}

.textoTituloNoticia {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}
.textoRetranca {
	text-transform: uppercase;
	font: bold 8px Verdana, Arial, Helvetica, sans-serif;
	color: #753F3D;
}

.textoNoticia {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #7E7E7E;
	display:block;
}

.textoNoticiaCompleta {
	 font-family:verdana;
	 font-size: 12px;
	 color:#000000;
}

.textoMenor {
	 font-family: Arial;
	 font-size: 12px;
	 color: #000000;
}

.textoConsulta {
	 FONT-WEIGHT: bolder;
	 font-family: Arial;
	 font-size: 10px; 
	 color: #006600;
}

.textoRodape {
	 font-family: Arial;
	 font-size: 12px;
	 color: #FFFFFF;
}

.textoRodape1 {
	 font-family: Arial;
	 font-size: 11px;
	 color: #FFFFFF;
}
.textoMenu {
	 font-family: Verdana;
	 font-size: 10px;
	 color: #000000;
}
.text 
{
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: 1px solid #000000;
	background: #FFFFFF;
}

.textSenha
{
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: 1px solid #000000;
	background: #FFFFFF;
	height:25px;
}


.botao
{
 	background : #FFFFFF; 
	border-top : #000000;
	border-right : #000000;
	border-left : #000000;
	border-bottom : #000000;
	border : 1px solid #000000;
	font-family: Verdana; font-size: 11px; color: #000;
}
.titulo
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana;
}

.titulo1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
}


.tituloPrincipal
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
}

.tituloPrincipal1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
}


.tituloADM
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
}

.Combo
{
    background : #F1F0EA;
	border-top : #748349;
	border-right : #748349;
	border-left : #748349;
	border-bottom : #748349;
	border : 1px solid #748349;
	font-family: Verdana; font-size: 11px; color: #000000;
}
.tabela 
{ 
	border-style:solid; 
    border-color:B5BFC1; 
    border-width:1px; 
	font-family: Verdana; font-size: 11px; color: #000000;
}
.celula 
{ 
    border-top: 1 solid #B5BFC1; 
	border-left: 1 solid #B5BFC1; 
	border-bottom: 1 solid #B5BFC1; 
	border-right: 1 solid #B5BFC1;
}

.tabelaBusca{ 
	border-top: 1 solid #DCEED1; 
	border-left: 1 solid #DCEED1; 
	border-bottom: 1 solid #FFFFFF; 
	border-right: 1 solid #FFFFFF;
	font-family: Arial; font-size: 11px; color: #000000;
}

.celulaBusca{ 
	border-top: 1 solid #FFFFFF; 
	border-left: 1 solid #FFFFFF; 
	border-bottom: 1 solid #DCEED1; 
	border-right: 1 solid #DCEED1;
	font-family: Arial; font-size: 11px; color: #000000;
}

a:link{color:#000000; text-align:left; text-decoration:none; font-family: Verdana; font-size: 10px;	}
a:visited {color:#000000; text-align:left; text-decoration:none; font-family: Verdana; font-size: 10px;}
a:hover {color: #990000; text-align:left; text-decoration:none; font-family: Verdana; font-size: 10px;}
a:active {color:#990000; text-align:left; text-decoration:none; font-family: Verdana; font-size: 10px;}

.menu1, .menu1 a:link{color:#333333; text-decoration: none; font-family: Verdana; font-size: 10px;	}
.menu1 a:visited {color:#333333; text-decoration: none;}
.menu1 a:hover {color: #333333; text-decoration: none ;}
.menu1 a:active {color:#333333; text-decoration: none;}

.menu2, .menu2 a:link{color:#FFFFFF; text-decoration: none; font-family: Verdana; font-size: 10px;	}
.menu2 a:visited {color:#FF9900; text-decoration: none;}
.menu2 a:hover {color: #FF9900; text-decoration: none ;}
.menu2 a:active {color:#FFFFFF; text-decoration: none;}

.menu3, .menu3 a:link{color:#666666; text-decoration: none; font-family: Verdana; font-size: 10px;	}
.menu3 a:visited {color:#666666; text-decoration: none;}
.menu3 a:hover {color: #FF0000; text-decoration: none ;}
.menu3 a:active {color:#666666; text-decoration: none;}
